body {
    margin: 0;
    padding: 0;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);
        ;
    font-family: Segoe UI, Arial, sans-serif;
    color: #000000;
}

#container {
    width: 760px;
    margin: 20px auto;
}

#topnav {
    margin-bottom: 12px;
}

#topnav a {
    display: inline-block;
    padding: 8px 14px;
    color: white;
    text-decoration: none;

background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);

    border: 6px outset #d9e8ff;
    font-weight: bold;
    text-shadow: 1px 1px 2px #28476d;
}

#topnav a:hover {
    background:
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);
}

#header {
    text-align: center;
    padding: 18px;

background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);

    border: 6px outset #d8ebff;

    box-shadow:
        inset 0 2px 0 white,
        inset 0 -2px 0 #55719d,
        0 0 15px rgba(255,255,255,0.4);
}

#header h1 {
    margin: 0;
    font-size: 36px;
    color: white;
    text-shadow:
        0 0 6px #000000,
        2px 2px 3px #35527a;
}

#header p {
    margin-top: 8px;
    font-size: 12px;
}

#gallery {
    margin-top: 18px;
    padding: 14px;

background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);

    border: 6px outset #dcecff;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px;
    align-items: flex-start;
}

#gallery img {
width: 200px;

    border: 6px outset #e9f4ff;

    background: white;

    padding: 4px;

    box-shadow:
        2px 2px 5px rgba(0,0,0,0.4),
        inset 0 0 8px rgba(255,255,255,0.6);
    align-self: flex-start;
}

#gallery img:hover {
    transform: scale(1.03);
}

#footer {
    text-align: center;
    margin-top: 14px;
    padding: 8px;

background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(110, 165, 204, 1) 100%);

    border: 6px outset #dcecff;

    font-size: 11px;
}